/**********************************************************************
															$DICSOUNT
**********************************************************************/
.discount-wrap {
	min-height: 450px;
	position: relative;
	font-family: Montserrat, Arial, sans-serif;
}
.discount-1-wrap {
	background-image: url(../images/webarch/discount.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	/*margin-top: 125px;*/
}
.discount-content-wrap {
	padding: 30px 0;
	position: relative;
}
.discount {
	width: 45%;
}
.discount__title {
	margin-bottom: 20px;
	font-size: 27px;
	line-height: 38px;
}

.discount-form__inputs {
	margin-bottom: 25px;
}		

.discount-form__textarea {
	height: 95px;
	margin-bottom: 30px;
	padding: 9px 12px;
	resize: vertical;
	background: rgba(255, 255, 255, 0.27);
}

.discount-form__btn {
	margin-right: 30px;
	padding: 10px 28px;
}

.discount-form__agree-wrap {
	padding-top: 7px;
}
.discount-form__agree-label {
	font-size: 12px;
	font-weight: 400;
	color: #3a405d;
}

.discount-masters__image-wrap {
	max-width: 48%;
	position: absolute;
	bottom: 0;
	right: 0;
	top: 65px;
}
.discount-masters__image {
	width: 100%;
	/*height: 100%;*/
	float: left;
}

.discountt__img {
	top: -21px;
}

/**********************************************************************
																$FORMS
**********************************************************************/
.form-send-mosakspa {
	background-color: unset !important;
	margin: 2em auto;
}

.form-send-mosakspa .input_half input {
    width: 100%;
    min-width: auto;

}

/*** FIELDS ***/
.form-send-mosakspa .inputs {
	margin: 0 -20px;
	flex-wrap: wrap;
}

.form-send-mosakspa .input-minus {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
	.form-send-mosakspa .input {
		-webkit-appearance: none;
		min-width: 200px;
		padding: 2px 0;
		/*margin: 5px 20px 15px 20px;*/
		border: none;
		outline: none;
		border-bottom: 1px solid;
		flex-grow: 1;	
		width: auto;	
		min-height: 40px;
	}
	.form-send-mosakspa .input_half {
		width: calc(100% / 2 - 40px);
		margin: 5px 20px;
	}

	#modal-call-back .form-send-mosakspa .input {
		margin: 5px 20px 15px 20px;
	}

	.form-send-mosakspa .input_half input {
		width: 100%;
		min-width: auto;
	}
	.form-send-mosakspa .input_full {
		width: calc(100% - 40px);
	}

	.form-send-mosakspa .textarea {
		border: 1px solid;
	}
	.textarea_full {
		width: 100%;
	}

	.form-send-mosakspa .input,
	.form-send-mosakspa .textarea {
		font-weight: 300;
		outline: none;
		background: none;
	}

	.form-send-mosakspa .input_white,
	.form-send-mosakspa .textarea_white {
		color: #ffffff;
		border-color: #ffffff;
	}
/*	.form-send-mosakspa .input_grey,
	.form-send-mosakspa .textarea_grey {
		color: #3a405d;
		border-color: #b8bdcb;
	}

	.form-send-mosakspa .input_white::-webkit-input-placeholder {
		color: #ffffff;
	}
	.form-send-mosakspa .input_grey::-webkit-input-placeholder {
		color: #696c7c;
	}*/

/*** AGREE ***/
.form-send-mosakspa .agree-wrap {
	font-family: Montserrat, Arial, sans-serif;
	padding-left: 40px;
}
.form-send-mosakspa .agree__input {
	display: none;
}
.form-send-mosakspa .agree__label {
	font-size: 14px;
	font-weight: 200;
	position: relative;
}
	.form-send-mosakspa .agree__label::before {
		content: '';
		width: 17px;
		height: 17px;
		border: 1px solid;
		position: absolute;
		left: -40px;
		top: -1px;
	}
	.form-send-mosakspa .agree__label_white::before {
		border-color:#ffffff;
	}
	.form-send-mosakspa .agree-label_grey::before {
		border-color: #cdd1d8;
	}
	.form-send-mosakspa .agree-label_red::before {
		border-color: #ffffff;
	}
	.agree__label::after {
	.form-send-mosakspa 	content: '';
		width: 27.4px;
		height: 27.5px;
		background-repeat: no-repeat;
		position: absolute;
		left: -40px;
		top: -9.5px;
		opacity: 0;
	}
	.form-send-mosakspa .agree__label_white::after {
		background-image: url(icons/check_white.svg);
	}
	.form-send-mosakspa .agree-label_grey::after {
		background-image: url(icons/check.svg);
	}
	.form-send-mosakspa .agree-label_red::after {
		background-image: url(icons/check.svg);
	}

	.form-send-mosakspa .agree__input:checked + .agree__label::before {
		opacity: 1;
	}

	.form-send-mosakspa .agree__input:checked + .agree__label::after {
		opacity: 1;
	}


/*** AGREE ***/
.agree-wrap {
	font-family: Montserrat, Arial, sans-serif;
	padding-left: 40px;
}
.agree__input {
	display: none;
}
.agree__label {
	font-size: 14px;
	font-weight: 200;
	position: relative;
}
	.agree__label::before {
		content: '';
		width: 17px;
		height: 17px;
		border: 1px solid;
		position: absolute;
		left: -40px;
		top: -1px;
	}
	.agree__label_white::before {
		border-color:#ffffff;
	}
	.agree-label_grey::before {
		border-color: #cdd1d8;
	}
	.agree-label_red::before {
		border-color: #ffffff;
	}
	.agree__label::after {
		content: '';
		width: 27.4px;
		height: 27.5px;
		background-repeat: no-repeat;
		position: absolute;
		left: -40px;
		top: -9.5px;
		opacity: 0;
	}
/*	.agree__label_white::after {
		background-image: url(../images/webarch/icons/check_white.svg);
	}
	.agree-label_grey::after {
		background-image: url(../images/webarch/icons/check.svg);
	}
	.agree-label_red::after {
		background-image: url(../images/webarch/icons/check.svg);
	}*/

	.agree__label_white::after {
		background-image: url(icons/check_white.svg);
	}
	.agree-label_grey::after {
		background-image: url(icons/check.svg);
	}
	.agree-label_red::after {
		background-image: url(icons/check.svg);
	}

	.agree__input:checked + .agree__label::before {
		opacity: 1;
	}

	.agree__input:checked + .agree__label::after {
		opacity: 1;
	}

	.select-form-control:after {
	    content: "";
	    display: block;
	    border-style: solid;
	    border-width: 6px 5px 0 5px;
	    border-color: #000 transparent transparent transparent;
	    pointer-events: none;
	    position: absolute;
	    top: 50%;
	    right: 1rem;
	    z-index: 1;
	    margin-top: -3px;
	}

	.input_half label {
	    display: inline-block;
	    max-width: 100%;
	    margin-bottom: 14px;
	    font-weight: normal;
	    font-size: 12px;
	}

	.select-css { 
		display: block;
	    font-size: 12px;
	    font-family: sans-serif;
	    color: #444;
	    line-height: 1.3;
	    padding: 0.5em 1em;
	    width: 100%;
	    max-width: 100%;
	    box-sizing: border-box;
	    margin: 0;
	    -moz-appearance: none;
	    -webkit-appearance: none;
	    appearance: none;
	    background-color: #fff;
	    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E), linear-gradient(to bottom, #ffffff 0%,#fffcfc 100%);
	    background-repeat: no-repeat, repeat;
	    background-position: right .7em top 50%, 0 0;
	    background-size: .65em auto, 100%;
	    margin: 0 0 1em;
	} 
	 
	.select-css::-ms-expand { 
		display: none; 
	} 
	
	.select-css:hover { 
	 	border-color: #888; 
	} 
	
	.select-css:focus { 
	 	border-color: #aaa; 
		box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
		box-shadow: 0 0 0 3px -moz-mac-focusring; 
		color: #222;
	 	outline: none; 
	} 

 	.select-css option { 
 		font-weight:normal; 
 	} 

 	*[dir="rtl"] .select-css, 
 	:root:lang(ar) .select-css, 
 	:root:lang(iw) .select-css { 
		background-position: left .7em top 50%, 0 0; 
		padding: .6em .8em .5em 1.4em; 
	}


.modal .form {
    padding-bottom: 0;
    padding-top: 0;
}


.modal-call__content {
    padding: 0px 20px;
}

.modal .form-send-mosakspa {
    background-color: unset !important;
    margin: 0 auto;
}


.modal .btn {
    -webkit-appearance: none;
    height: 48px;
    padding: 10px 34px;
    outline: none;
    border: 2px solid;
    border-radius: 24px;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    white-space: nowrap;
    transition: .2s;
    cursor: pointer;
    margin: 1em 0;
}


.modal .form-send-mosakspa .agree__label {
    font-size: 14px;
    font-weight: 200;
    position: relative;
    margin: 1em 0;
}


.modal .discount-form__textarea {
    /* height: 70px; */
    margin-bottom: 10px;
    padding: 9px 12px;
    resize: vertical;
    background: rgba(255, 255, 255, 0.27);
}


.modal .textarea {
    font-size: 13px;
    font-weight: 500;
    line-height: 23px;
    padding: 10px;
    resize: none;
    width: 100%;
    min-height: inherit;
}


.modal-call__header-title {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

.modal-call__header {
    padding: 10px;
    background: #f7f8fa;
    font-family: Montserrat, Arial, sans-serif;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

@media screen and (max-width: 768px){ 
.modal .form-send-mosakspa .agree__label {
		font-size: 10px;
		font-weight: 200;
		position: relative;
	}
}
@media screen and (max-width: 479px){ 
	.modal .form-send-mosakspa .agree__label {
		font-size: 8px;
		font-weight: 200;
		position: relative;
	}
}


/**********************************************************************
                                $MODALS
**********************************************************************/
	.input,
	.textarea {
/*		font-size: 18px;*/
		font-weight: 300;
		outline: none;
		background: none;
	}

/*** TEMPLATES ***/
.overlay {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(58,64,93,.6);
  z-index: 9000;
  cursor: pointer;
}

.modal-wrap {
  display: none;
  box-sizing: content-box;
  max-width: 445px;
  padding: 20px;
  position: absolute;
  z-index: 10000;
  left: 29%;
  top: 1.8%;
}

#modal-discount {
  display: none;
  box-sizing: content-box;
  max-width: 445px;
  padding: 20px;
  position: absolute;
  z-index: 10000;
  top: 1.8% !important;
  /*bottom: 0;*/
  left: 0 !important;
  margin: auto;
  right: 0;
}

#modal-garant1, #modal-garant2, #modal-garant3 {
    display: none;
    max-width: 1010px;
    top: 40%;
    padding: 0;
    -webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
    -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
    box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    margin-top: -50px;
}

#btn_hid, #btn_hid2, #btn_hid3 {
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    position: relative;
}

#modal-thanks {
  bottom: 0;
  left: 0 !important;
  margin: auto;
  right: 0;
}

  .modal {
    position: relative;
    background: #ffffff;
    border-radius: 5px;
  }
    .modal__close {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -11px;
    right: -11px;
    background: #ffffff;
    box-shadow: 0px 4px 4px 0px rgba(73,79,92,0.29);
    cursor: pointer;
    transition: 0.1s;
  }
  .modal__close:hover {
    background: #716161;
  }
    .modal__close-icon {
      width: 16px;
      height: 16px;
      fill: #905656;
      transition: 0.1s;
    }
    .modal__close:hover > .modal__close-icon {
      fill: #ffffff;
    }

/*** MODAL-CALL ***/
.modal-call__header {
  padding: 24px;
  background: #f7f8fa;
  font-family: Montserrat, Arial, sans-serif;
  text-align: center;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
  .modal-call__header-title {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
  }

.modal-call__content {
  /*padding: 35px 60px 15px;*/
  padding: 10px 30px 15px;
}

  .modal-form__inputs {
    margin-bottom: 40px;
  }

  .modal-form__agree-wrap {
    margin-bottom: 40px;
    z-index: 99999999999;
  }
    .modal-form__agree-label {
      font-size: 12px;
      font-weight: 400;
    }

  .modal-form__btn {
    align-self: center;
    font-size: 15px;
  }
  
  .error_list {
    font-size: 14px;
    color: #e01f1f;
  }
  
  .consultation__form .consultation-form__inputs .error_list,
  .discount__form .input_half .error_list,
  .request__form .input_half .error_list,
  .modal-form__inputs .error_list {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  .successfull_container_text_accepted {
    text-align: center;
    margin-top: 10px;
    width: 100%;
    font-family: Montserrat, Arial, sans-serif;
    font-size: 21px;
    color: #3a405d;
    margin-bottom: 25px;
  }
  
  .request .successfull_container_text_accepted {
    color: #fff;
  }



.modal_none {
    display: block !important;
}

.phon_fix {
  display: none;
}

.cl-mob {
  display: none;
}

.knob-hidden, .phone_top {
  display: none;
}

@media screen and (max-width: 500px) {
  .modal-call__content {
    padding: 30px;
  }
  .modal-form__agree-wrap,
  .modal-form__inputs {
    margin-bottom: 20px;
  }
  
  .modal-form__input {
    margin-left: 0;
    margin-right: 0;
  }
}

#modal-discount.modal-wrap {
  max-width: 780px;
}

#modal-discount .modal {
  position: relative;
  padding-right: 340px;
}

#modal-discount .modal:after {
  content: '';
  background: url(../../images/webarch/discount_image2.1.png) no-repeat;
  width: 319px;
  height: 320px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
}

#modal-discount .modal-call__header {
  background: none;
  text-align: left;
  padding: 35px 50px 10px;
  padding-right: 0;
}

#modal-discount .modal-call__content {
  padding: 10px 50px;
}

#modal-discount .modal-call__content .text {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 30px;
}

#modal-discount .modal-call__form .inputs {
  margin: 0 0 40px;
  z-index: 9999999999;
}

#modal-discount .modal-form__btn {
  align-self: flex-start;
}

@media screen and (max-width: 767px) {
  #modal-discount.modal-wrap {
    max-width: 90%;
  }
  
  #modal-discount .modal:after {
    opacity: 0.1;
    left: 0;
  }
  
  #modal-discount .modal {
    padding-right: 0;
  }
  
  #modal-discount .modal-call__header,
  #modal-discount .modal-call__content {
    padding-left: 20px;
    padding-right: 20px;
  }


    .modal-wrap {
	    display: none;
	    box-sizing: content-box;
	    width: 350px;
	    padding: 20px;
	    position: absolute;
	    z-index: 10000;
	    left: 29%;
	    top: 1.8%;
	}
}

.licensies__slider {
  display: none !important;
}

@media screen and (max-width: 767px) {
	.modal-wrap {
	    display: none;
	    box-sizing: content-box;
	    width: 315px;
	    padding: 19px;
	    position: absolute;
	    z-index: 10000;
	    left: 29%;
	    top: 1.8%;
	}

	.form-send-mosakspa .input_half {
		width: auto;
		margin: 5px 20px;
	}

}

@media screen and (max-width: 479px) {
	.modal-wrap {
	    display: none;
	    box-sizing: content-box;
	    width: 300px;
	    padding: 19px;
	    position: absolute;
	    z-index: 10000;
	    left: 29%;
	    top: 1.8%;
	}

/*	.form-send-mosakspa .input {
		    margin: 5px 20px 15px 20px;
	}
*/
/*	.form-send-mosakspa .input_half {
		width: auto;
		margin: 5px auto;
	}*/



}


@media (min-width: 320px) and (max-width: 479px){
	.modal-wrap {
	    display: none;
	    box-sizing: content-box;
	    width: 285px;
	    padding: 19px;
	    position: absolute;
	    z-index: 10000;
	    left: 29%;
	    top: 1.8%;
	}

}